session-id: voip-6dbc3573bc-20130329_035437
Task 03210: You want to find a restaurant in any area and it should serve afghan food. If there is no such venue how about korean type of food. You want to know the address and price range of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: afghan food
system: I am sorry but there is no afghan restaurant that matches your request
user: korean food
system: little seoul serves korean food .
user: address price range
system: Sure , little seoul is on 108 Regent Street City Centre
user: price range
system: little seoul is in the expensive price range
user: thank you good bye
